2024/11/20 14:37:48 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}2024/11/20 14:37:48 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "sovereign"}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{19}
2024/11/20 14:37:48 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{19, false}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"bruce@brucespang.com"}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"bruce@brucespang.com"}
2024/11/20 14:37:48 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{19, "0b35ecf59c81f3eb649a791056c665b7f064cc84"}
HTTP/1.1 200 OK
Content-Type: text/html; charset=UTF-8
Set-Cookie: lang=it-IT; Path=/; Max-Age=2147483647
Set-Cookie: i_like_gitea=4c3f77a4c3edc519; Path=/; HttpOnly
Set-Cookie: _csrf=LUL42odrqZSw-bSMoDg-N0wmRYE6MTczMjExMzQ2ODE5NDY3MjcyNw%3D%3D; Path=/; Expires=Thu, 21 Nov 2024 14:37:48 GMT; HttpOnly
X-Frame-Options: SAMEORIGIN
Date: Wed, 20 Nov 2024 14:37:48 GMT
Transfer-Encoding: chunked

42f7
<!DOCTYPE html>
<html>
<head data-suburl="">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>thomas/sovereign - xythobuz.de Gitea</title>
	<link rel="manifest" href="/manifest.json">
	
	<script>
		if ('serviceWorker' in navigator) {
  			window.addEventListener('load', function() {
    			navigator.serviceWorker.register('/serviceworker.js').then(function(registration) {
      				
      				console.log('ServiceWorker registration successful with scope: ', registration.scope);
				}, function(err) {
					
      				console.log('ServiceWorker registration failed: ', err);
    			});
  			});
		}

	</script>

	<meta name="theme-color" content="#6cc644">
	<meta name="author" content="thomas" />
	<meta name="description" content="sovereign" />
	<meta name="keywords" content="go,git,self-hosted,gitea">
	<meta name="referrer" content="no-referrer" />
	<meta name="_csrf" content="LUL42odrqZSw-bSMoDg-N0wmRYE6MTczMjExMzQ2ODE5NDY3MjcyNw==" />
	<meta name="_suburl" content="" />
	
	
	


	<script>
	/*
	@licstart  The following is the entire license notice for the
        JavaScript code in this page.

	Copyright (c) 2016 The Gitea Authors
	Copyright (c) 2015 The Gogs Authors

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
	---
	Licensing information for additional javascript libraries can be found at:
	  {{AppSubUrl}}/vendor/librejs.html

	@licend  The above is the entire license notice
        for the JavaScript code in this page.
	*/
	</script>

	<link rel="shortcut icon" href="/img/favicon.png" />
	<link rel="mask-icon" href="/img/gitea-safari.svg" color="#609926">
	<link rel="preload" href="/vendor/assets/font-awesome/css/font-awesome.min.css" as="style" onload="this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/vendor/assets/font-awesome/css/font-awesome.min.css"></noscript>
	<link rel="stylesheet" href="/vendor/assets/octicons/octicons.min.css">







	
	<link rel="stylesheet" href="/vendor/plugins/semantic/semantic.min.css">
	<link rel="stylesheet" href="/css/index.css?v=badec679d45bb7fa1a1c2725600ec0d4">
	<noscript>
		<style>
			.dropdown:hover > .menu { display: block; }
			.ui.secondary.menu .dropdown.item > .menu { margin-top: 0; }
		</style>
	</noscript>






	<style class="list-search-style"></style>

	<script src="/vendor/plugins/cssrelpreload/loadCSS.min.js"></script>
	<script src="/vendor/plugins/cssrelpreload/cssrelpreload.min.js"></script>

	<meta property="og:title" content="sovereign" />
	<meta property="og:type" content="object" />
	<meta property="og:image" content="https://secure.gravatar.com/avatar/c25a3cd44f02ba4c6b62d78121731cb4?d=identicon" />
	<meta property="og:url" content="https://git.xythobuz.de/thomas/sovereign" />
	
	<meta property="og:site_name" content="xythobuz.de Gitea" />


	<link rel="stylesheet" href="/css/theme-arc-green.css">


</head>
<body>
	

	<div class="full height">
		<noscript>Il sito funziona meglio con JavaScript.</noscript>

		

		
			<div class="ui top secondary stackable main menu following bar light">
				<div class="ui container" id="navbar">
	<div class="item brand" style="justify-content: space-between;">
		<a href="/">
			<img class="ui mini image" src="/img/gitea-sm.png">
		</a>
		<div class="ui basic icon button mobile-only" id="navbar-expand-toggle">
			<i class="sidebar icon"></i>
		</div>
	</div>

	
		<a class="item " href="/explore/repos">Home</a>
	

	<a class="item" href="https://xythobuz.de">Start</a>


	

	

		<a class="item" target="_blank" rel="noopener noreferrer" href="https://docs.gitea.io">Aiuto</a>
		<div class="right stackable menu">
			
			<a class="item" href="/user/login?redirect_to=%2fthomas%2fsovereign%2fcommits%2fcommit%2fc22d179e8339f7167fee2d65432964c91c815b6c%2froles%2fnews%2ftasks%2fmain.yml">
				<i class="octicon octicon-sign-in"></i> Accedi
			</a>
		</div>

	
</div>

			</div>
		


<div class="repository commits">
	<div class="header-wrapper">

	<div class="ui container">
		<div class="ui stackable grid header-grid">
			<div class="seven wide column">
				<div class="ui huge breadcrumb">
					<i class="mega-octicon octicon-repo"></i>
					<a href="/thomas">thomas</a>
					<div class="divider"> / </div>
					<a href="/thomas/sovereign">sovereign</a>
					
					
				</div>
			</div>

			<div class="ui nine wide right aligned column">
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/sovereign/action/watch?redirect_to=%2fthomas%2fsovereign%2fcommits%2fcommit%2fc22d179e8339f7167fee2d65432964c91c815b6c%2froles%2fnews%2ftasks%2fmain.yml">
						<i class="icon fa-eye-slash"></i>Segui
					</a>
					<a class="ui basic label" href="/thomas/sovereign/watchers">
						1
					</a>
				</div>
				<div class="ui compact labeled button" tabindex="0">
					<a class="ui compact button" href="/thomas/sovereign/action/star?redirect_to=%2fthomas%2fsovereign%2fcommits%2fcommit%2fc22d179e8339f7167fee2d65432964c91c815b6c%2froles%2fnews%2ftasks%2fmain.yml">
						<i class="icon star outline"></i>Vota
					</a>
					<a class="ui basic label" href="/thomas/sovereign/stars">
						0
					</a>
				</div>
				
					<div class="ui compact labeled button" tabindex="0">
						<a class="ui compact button poping up" >
							<i class="octicon octicon-repo-forked"></i>Forka
						</a>
						<a class="ui basic label" href="/thomas/sovereign/forks">
							0
						</a>
					</div>
				
			</div>
		</div>
	</div>


	<div class="ui tabs container">
		<div class="ui tabular stackable menu navbar">
			
			<a class=" item" href="/thomas/sovereign/src/commit/c22d179e8339f7167fee2d65432964c91c815b6c">
				<i class="octicon octicon-code"></i> Codice
			</a>
			

			
				<a class=" item" href="/thomas/sovereign/issues">
					<i class="octicon octicon-issue-opened"></i> Problemi <span class="ui gray small label">0</span>
				</a>
			

			

			
				<a class=" item" href="/thomas/sovereign/pulls">
					<i class="octicon octicon-git-pull-request"></i> Pull Requests <span class="ui gray small label">0</span>
				</a>
			

			
			<a class=" item" href="/thomas/sovereign/releases">
				<i class="octicon octicon-tag"></i> Rilasci <span class="ui gray small label">0</span>
			</a>
			

			
				<a class=" item" href="/thomas/sovereign/wiki" >
					<i class="octicon octicon-book"></i> Wiki
				</a>
			

			
				<a class=" item" href="/thomas/sovereign/activity">
					<i class="octicon octicon-pulse"></i> Attività
				</a>
			

			

			
		</div>
	</div>
	<div class="ui tabs divider"></div>

</div>

	<div class="ui container">
		<div class="ui segment sub-menu">
	<div class="ui two horizontal center link list">
		
			<div class="item">
				<a href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c"><i class="octicon octicon-history"></i> <b>330</b> Commit</a>
			</div>
		
		
			<div class="item">
				<a href="/thomas/sovereign/branches/"><i class="octicon octicon-git-branch"></i> <b>1</b> Ramo (Branch)</a>
			</div>
		
	</div>
</div>

		<div class="ui secondary stackable menu mobile--margin-between-items">
		<div class="fitted item choose reference">
	<div class="ui floating filter dropdown custom" data-can-create-branch="false" data-no-results="Nessun risultato trovato.">
		<div class="ui basic small compact button" @click="menuVisible = !menuVisible" @keyup.enter="menuVisible = !menuVisible">
			<span class="text">
				<i class="octicon octicon-git-branch"></i>
				Albero (Tree):
				<strong>c22d179e83</strong>
			</span>
			<i class="dropdown icon"></i>
		</div>
		<div class="data" style="display: none" data-mode="branches">
			
				<div class="item branch " data-url="/thomas/sovereign/src/branch/master/roles/news/tasks/main.yml">master</div>
			
			
		</div>
		<div class="menu transition" :class="{visible: menuVisible}" v-if="menuVisible" v-cloak>
			<div class="ui icon search input">
				<i class="filter icon"></i>
				<input name="search" ref="searchField" v-model="searchTerm" @keydown="keydown($event)" placeholder="Filtra per branch o tag...">
			</div>
			<div class="header branch-tag-choice">
				<div class="ui grid">
					<div class="two column row">
						<a class="reference column" href="#" @click="mode = 'branches'; focusSearchField()">
							<span class="text" :class="{black: mode == 'branches'}">
								<i class="octicon octicon-git-branch"></i> Rami (Branch)
							</span>
						</a>
						<a class="reference column" href="#" @click="mode = 'tags'; focusSearchField()">
							<span class="text" :class="{black: mode == 'tags'}">
								<i class="reference tags icon"></i> Tag
							</span>
						</a>
					</div>
				</div>
			</div>
			<div class="scrolling menu" ref="scrollContainer">
				<div v-for="(item, index) in filteredItems" :key="item.name" class="item" :class="{selected: item.selected, active: active == index}" @click="selectItem(item)" :ref="'listItem' + index">${ item.name }</div>
				<div class="item" v-if="showCreateNewBranch" :class="{active: active == filteredItems.length}" :ref="'listItem' + filteredItems.length">
					<a href="#" @click="createNewBranch()">
						<div>
							<i class="octicon octicon-git-branch"></i>
							Crea branch <strong>${ searchTerm }</strong>
						</div>
						<div class="text small">
							
								da &#39;c22d179e83&#39;
							
						</div>
					</a>
					<form ref="newBranchForm" action="/thomas/sovereign/branches/_new/commit/c22d179e8339f7167fee2d65432964c91c815b6c" method="post">
						<input type="hidden" name="_csrf" value="LUL42odrqZSw-bSMoDg-N0wmRYE6MTczMjExMzQ2ODE5NDY3MjcyNw==">
						<input type="hidden" name="new_branch_name" v-model="searchTerm">
					</form>
				</div>
			</div>
			<div class="message" v-if="showNoResults">${ noResults }</div>
		</div>
	</div>
</div>

			<div class="fitted item">
				<a href="/thomas/sovereign/graph" class="ui basic small compact button">
					<span class="text">
						<i class="octicon octicon-git-branch"></i>
					</span>
					Grafico dei commit
				</a>
			</div>
		</div>
		<h4 class="ui top attached header">
	<div class="ui stackable grid">
		<div class="six wide column">
			1 Commit (c22d179e8339f7167fee2d65432964c91c815b6c)
		</div>
		<div class="ten wide right aligned column">
			
		</div>
	</div>
</h4>


	<div class="ui attached table segment">
		<table class="ui very basic striped fixed table single line" id="commits-table">
			<thead>
				<tr>
					<th class="four wide">Autore</th>
					<th class="two wide sha">SHA1</th>
					<th class="seven wide message">Messaggio</th>
					<th class="three wide right aligned">Data</th>
				</tr>
			</thead>
			<tbody class="commit-list">
				
				
					<tr>
						<td class="author">
							
								<img class="ui avatar image" src="https://secure.gravatar.com/avatar/e18d460200bf6870d2a1962d8b98fc31?d=identicon" alt=""/>&nbsp;&nbsp;Bruce Spang
							
						</td>
						<td class="sha">
							<a rel="nofollow" class="ui sha label " href="/thomas/sovereign/commit/0b35ecf59c81f3eb649a791056c665b7f064cc84">
								0b35ecf59c
								
							</a>
						</td>
						<td class="message collapsing">
							<span class="has-emoji">Add an RSS reader.</span>
							
							





						</td>
						<td class="grey text right aligned"><span class="time-since" title="Tue, 24 Dec 2013 04:35:17 UTC">11 anni fa</span></td>
					</tr>
				
			</tbody>
		</table>
	</div>



	



	</div>
</div>


	

	</div>

	

	<footer>
	<div class="ui container">
		<div class="ui left">
			© Gitea Versione: 1.7.3 Pagina: <strong>76ms</strong> Template: <strong>2ms</strong>
		</div>
		<div class="ui right links">
			
			<div class="ui language bottom floating slide up dropdown link item">
				<i class="world icon"></i>
				<div class="text">italiano</div>
				<div class="menu">
					
						<a class="item active selected" href="#">italiano</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=en-US">English</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=zh-CN">简体中文</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=zh-HK">繁體中文（香港）</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=zh-TW">繁體中文（台灣）</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=de-DE">Deutsch</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=fr-FR">français</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=nl-NL">Nederlands</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=lv-LV">latviešu</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=ru-RU">русский</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=uk-UA">Українська</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=ja-JP">日本語</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=es-ES">español</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=pt-BR">português do Brasil</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=pl-PL">polski</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=bg-BG">български</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=fi-FI">suomi</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=tr-TR">Türkçe</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=cs-CZ">čeština</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=sr-SP">српски</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=sv-SE">svenska</a>
					
						<a class="item " href="/thomas/sovereign/commits/commit/c22d179e8339f7167fee2d65432964c91c815b6c/roles/news/tasks/main.yml?lang=ko-KR">한국어</a>
					
				</div>
			</div>
			<a href="/vendor/librejs.html" data-jslicense="1">JavaScript licenses</a>
			<a href="/api/swagger">API</a>
			<a target="_blank" rel="noopener noreferrer" href="https://gitea.io">Sito Web</a>
			<span class="version">Go1.11.5</span>
		</div>
	</div>
</footer>


	<script src="/vendor/plugins/jquery/jquery.min.js"></script>
	<script src="/vendor/plugins/jquery.areyousure/jquery.are-you-sure.js"></script>











	<script src="/vendor/plugins/emojify/emojify.min.js"></script>
	<script src="/vendor/plugins/clipboard/clipboard.min.js"></script>
	<script src="/vendor/plugins/vue/vue.min.js"></script>

	
	<script src="/vendor/plugins/semantic/semantic.min.js"></script>
	<script src="/js/index.js?v=badec679d45bb7fa1a1c2725600ec0d4"></script>



</body>
</html>


0

2024/11/20 14:37:48 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2024/11/20 14:37:48 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2024/11/20 14:37:48 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
